"PBVideoEffectString1" = "Varmefølsomt kamera";
"PBVideoEffectString2" = "Røntgen";
"PBVideoEffectString3" = "Pop Art";
"PBVideoEffectString4" = "Tegneserie";
"PBVideoEffectString5" = "Normal";
"PBVideoEffectString6" = "Fargeblyant";
"PBVideoEffectString7" = "Sepia";
"PBVideoEffectString8" = "Svart-hvitt";
"PBVideoEffectString9" = "Glød";
